kind: pipeline
type: ssh
name: default

server:
  host: denairfire.com
  user: root
  password:
    from_secret: password

clone:
  disable: true

steps:
- name: git pull
  commands:
  - git -C /Denair_Fire pull
- name: generate hugo
  commands:
  - cd /Denair_Fire && hugo
